@charset "utf-8";
/* CSS Document */
body {
	background-color:f5f5f5;
	margin:0;
	background-image:url(../Images/body-bg.jpg);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
#header {
height:105px;
width:100%;
float:left;
margin-bottom:0px;
background-image:url(../Images/LLDFGBanner.png);
background-position:top;
background-repeat:no-repeat;
}
#stuffWrapper {
background-image:url(../Images/topnav-bg.png);
background-position:top;
background-repeat:no-repeat;
height:auto;
width:100%;
float:left;
margin-bottom:10px;
}

#topmenu ul {
list-style: none;
margin: 0;
padding: 10px 5px 0 5px;
border: 0;
text-align:center;
	}

#topmenu li {
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
text
list-style: none;
line-height:100%;
margin: 0;
padding-top: 0px;
padding-left: 10px;
padding-right: 10px;
display: inline;
}
#topmenu li a:link {
	color:#fff;
	text-decoration: none;
	}
	
#topmenu li a:visited {
	color: #fff;
	text-decoration: none;
	}
	
#topmenu li a:hover {
	color:#c9f;
	text-decoration: none;
	}
#contentWrapper {
background-image:url(../Images/background.jpg);
background-position:top;
background-repeat:repeat-y;
height:auto;
width:100%;
float:left;
margin-bottom:10px;
}
#textWrapper{
width:900px;.
float:left;
margin-left:10%;


}
#textWrapperLeft{
width:440px;
float:left;
}
#textWrapperRight{
width:400px;
float:left;
padding-left:60px;
padding-top:20px;

}
#textLeft{
background-image:url(../Images/textBackgroundLeft.jpg);
background-position:top;
background-repeat:repeat-y;
width: 400px;
float:left;
}
#textLeft p{
padding-left:5px;
padding-right:5px;
}
#textRight{
background-image:url(../Images/textBackground.jpg);
background-position:top;
background-repeat:repeat-y;
width:300px;
float:left;
}
#textRight p{
padding-left:5px;
padding-right:5px;
}


#textLeftTop{
background-image:url(../Images/textBackgroundTopLeft.gif);
background-position:top;
background-repeat:no-repeat;
width:400px;
height:184px;
float:left;

}
#textRightTop{
background-image:url(../Images/textBackgroundTop.gif);
background-position:top;
background-repeat:no-repeat;
width:300px;
height:30px;
float:left;
}
#textLeftBottom{
background-image:url(../Images/textBackgroundBottom.gif);
background-position:top;
background-repeat:no-repeat;
width:400px;
height:30px;
float:left;

}
#textRightBottom{
background-image:url(../Images/textBackgroundBottom.gif);
background-position:top;
background-repeat:no-repeat;
width:300px;
height:30px;
float:left;

}
#clearboth {
clear: both;
}
#slider {
	height:400px;
	width:800px;
	margin-bottom:40px;
	position:relative;
}
.slider_text{width: 300px;}
.grid_12{
	background:url(../Images/content-bg.png)
	bottom
	no-repeat;
	height:400px;
	
	display:inline;
	float: left;
	margin-left: 100px;
	margin-right: 10px;
	}
